header .header-logo, header .header-logo img { width: auto; }
header .wrap-equal-width-section { display: flex; }
header .equal-width-section { flex-basis: 100%; }
.header-centered-content h3, .header-centered-content h4, .header-centered-content p { margin: 0 0 5px;text-align: center; }
header .header-centered-content h3{ line-height: 1;font-weight: 500;margin-top: 7px;font-size: 30px;text-transform: uppercase; }
header .mobile-logo { display: none; }
.header-details-wrap.equal-width-section .header-details {font-size: 16px;}
.header-details-wrapper .header-details-seperator { display: inline-block; margin: 0 5px 0;background: #779a3d; width: 2px;height: 10px; }
.header-details-wrap .header-details-wrapper {display: inline-block;width: 100%;font-size: 16px;font-family: "Source Sans Pro",Arial,sans-serif;font-weight: 300;margin: 0;line-height: 1.25;}
footer .footer-logo-wrap { width: 100%; display: inline-block; }
footer .footer-column-wrapper .footer-column { flex-basis: 100%; text-align: left; }
footer .footer-column-wrapper {display: flex;}
.common_search_fields_wrapper {width: 100%;clear: both;display: inline-block;}
.common_search_fields_wrapper .content-schedule-filterContainer-filter {float: left;margin-right: .5rem;}
.common_search_fields_wrapper .content-schedule-filterContainer-filter.filter-keywords {top:0;}
.common_search_fields_wrapper .content-schedule-filterContainer-filter.filter-keywords .filter-keywords-trigger {margin-top:0;margin-bottom: 0;}
.fs-search-form {display: inline-block !important;width: 100%;}
.fs-search-form #searchform {width: 530px;box-sizing: border-box;}
.fs-search-form #searchform .speakers-search {box-sizing: border-box;width: 96%;}
.fs-search-form #searchform button {top: 1px;right: 5px;left: auto;}
.fs-margin-t {margin-top: .3rem !important;}
.fs-list-drop-down.filter-keywords .filter-keywords-trigger {margin-bottom: 0 !important;}
.fs-list-drop-down .filter-keywords-select {left: 0;top: auto;}
.fs-list-drop-down.content-schedule-filterContainer-filter {margin-right: 0 !important;min-width: 267px;}

/***Sponsor page***/
.sponsr-level-1 .sponsrLogo a, .sponsr-level-2 .sponsrLogo a {width: 240px;}
.sponsrLogo a {display: block; position: relative; width: 200px; height: 180px; margin: 0 auto;}
.page-template-template-sponsors .sponsrLogo-image {position: absolute; transform: translateY(-50%); top: 50%; max-height: 100%; max-width: 100%; height: auto;}

/*for hompepage*/
.home-sponsrs .slick-slide img {
    max-height: 100%;
    width: auto;
}

/* Tab css */
@media screen and (max-width: 1024px){
	header .header-logo.mobile-logo { display: inline-block;height: 78px; }
	header .header-logo { min-height: 78px;height: 78px; }
	footer .footer-social {display: inline-block;width: 100%;}
}

@media screen and (max-width: 1024px) and (min-width: 769px) {
	body .home-slider.slick-slider {padding-top: 232px;}
	header .header-logo, header .header-logo img { margin: 0 auto; }
	header .wrap-equal-width-section { display: block; }
	header .equal-width-section:last-child {float: right;width: 50%;padding-top: 7px;}
	header .equal-width-section:nth-last-child(2) {float: left;width: 50%;}
	header .equal-width-section { margin-top: 7px; }
	header .equal-width-section:first-child { width: 100%;text-align: center;}
	.header-centered-content h3, .header-centered-content h4, .header-centered-content p { text-align: left; }
	.session-single, .schedule-template, .content-speakers--main {margin-top: 250px;}
	.fs-schedule-session-search .speakers-search {width: 100%;box-sizing: border-box;}
}

@media screen and (max-width: 991px) {
	.common_search_fields_wrapper .content-schedule-filterContainer-filter {margin-bottom: .5rem;}
}

@media screen and (max-width: 768px) {
	header .header-logo, header .header-logo img { margin: 0 auto; }
	header .wrap-equal-width-section { display: block; }
	.header-centered-content h3, .header-centered-content h4, .header-centered-content p { text-align: center; }
	.common_search_fields_wrapper .content-schedule-filterContainer-filter {width: 100%;}
	.common_search_fields_wrapper .content-schedule-filterContainer-filter {margin-bottom: .5rem;}
}

@media screen and (max-width: 768px) {
	header .header-logo.mobile-logo { width: 50% }
	header .header-logo.mobile-logo img { margin:0; }
}

@media screen and (max-width: 767px) {
	.fs-search-form #searchform button { right: 12px;}
	.fs-search-form #searchform {width: 99%;}
}

/* Mobile css */
@media screen and (max-width: 580px) {
	footer .footer-column-wrapper .footer-column { width: 100%; text-align: center; }
	footer .footer-column-wrapper {display: inline-block; width: 100%;}
}
@media screen and (max-width: 480px) {
	.page-template-template-sponsors .sponsrLogo {max-width: 100%;}
	.page-template-template-sponsors .sponsrLogo--odd {padding-left: 0%; padding-right: 0%;}
	.page-template-template-sponsors .sponsrLogo--even {float: left; padding-left: 0; padding-right: 0;}
	.page-template-template-sponsors .sponsrLogo {margin: 10px 0px;}
	.sponsrLogo a {height: auto; margin: 20px auto 20px;}
	.page-template-template-sponsors .sponsrLogo-image {position: relative; transform: inherit; top: 0%;}
}
@media screen and (max-width: 350px) {
	header .header-logo.mobile-logo { width: 40% }
}
